---
- entityDefinitions:
  - IDR_Work_Data__in__Namespace: '{c06e6d4d-c0e3-4e87-b2b5-76fedb979318}'
  - IDR_Namespace__has__Work_Data: '{b7b66a6f-7a0e-42ee-b08e-e1464f6993d8}'
    
  # {28da848f-898f-4cf3-badc-a8ec979a3dcd}
    
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_WorkData;'
    name:      Work Data
    index:     42
    abstract:  yes

  - relationship: '&IDR_Work_Data__in__Namespace;'
    index: 765
    sourceClassId: '&IDC_WorkData;'
    type: 'in'
    destinationClassId: '&IDC_Namespace;'
    siblingRelationshipId: '&IDR_Namespace__has__Work_Data;'
    singular: yes

  - relationship: '&IDR_Namespace__has__Work_Data;'
    index: 766
    sourceClassId: '&IDC_Namespace;'
    type: 'has'
    destinationClassId: '&IDC_WorkData;'
    siblingRelationshipId: '&IDR_Work_Data__in__Namespace;'
    singular: no
